.nav i {
	font-size: 45px;
	color: black;
}

.upsell-slider > a.nav {
    position: absolute;
    top: 35%;
}

.upsell-slider {
    position: relative;
    padding: 0;
    overflow: hidden;
	visibility: hidden;
}
.upsell-slider .nav {
	opacity: 0;
	width: 50px;
	height: 50px;
	text-align:center;
	background-color: white;
	border: 1px solid #b6b6b6;
}
.upsell-slider .nav:hover {
	cursor: pointer;
}	
.arrow-right {
	border-right: none !important;
	right: 0;
}
.arrow-left {
	border-left: none !important;
}

.upsell-slider ul {
        list-style-type: none;
	width: 97%;
        display: inline-block;
	white-space: nowrap;
	overflow-x: hidden;
}
.upsell-slider ul li {
	display:inline-block;
	zoom: 1;
	width: 140px;
	white-space: normal;
	vertical-align: top;
}

.product_cell a img {
	height: 85px;
}

.product_cell {
        display: block;
        text-align:center;
        padding: 5px;
}

.product_cell div.title {
	color: #006600;
	font-size: 11px;
}

.border_right {
        border-right: 1px solid #ccc;
}

button.view_details {
}

i.fa {
  -webkit-animation: show 1s 1;
  /* any other properties to override from FontAwesome's default .fa rule */
}
@-webkit-keyframes show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
